<!DOCTYPE html>
<html>
<head>
	<title></title>


	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">


</head>

<body class="personalize-page">
	<div class="category-header">
		<header>
			<div class="container">
				<div class="header-sec">
					<div class="main-header">
						<div class="logo-menu">
							<div class="menu-header">
								<div class="menu-sec">
									<ul class="main-menu">
										<li class="bold-menu"><a href="#">Women</a></li>
										<li class="bold-menu"><a href="#">Men</a></li>
										<li class="bold-menu"><a href="#">Kids</a></li><br>
										<li><a href="#">Collection</a></li>
										<li><a href="#">Gift card</a></li>
										<li><a href="#">Personalize</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Contact</a></li> 
									</ul>
								</div>
							</div>
							<div class="logo-header">
								<img src="assets/images/logo.png">
							</div>
						</div>
					</div>
					<div class="main-header">
						<div class="icon-right">
							<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

							<div class="icn-img">
								<a href="#"><img src="assets/images/i-1.png"></a>
								<a href="#"><img src="assets/images/i-2.png"></a>
								<a href="#"><img src="assets/images/i-3.png"></a>
								<a href="#"><img src="assets/images/i-4.png"></a>
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
	</div>

	<div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
				<li><a href="#">Personalize Your Own Pleces</a></li>
			</ul> 
		</div>	
	</div>

	<div class="main">
		<div class="container">
            <div class="header-personalize">
     			<h2 class="kalimat-text"> PERSONALIZE YOUR OWN PIECES</h2>
            </div>
        </div>
        <div class="box-icon-section">
			<div class="container">
			<div class="box-1">
				<div class="col">
					<div class="col-img-1">
						<img src="assets/images/personalize-img-1.jpg" alt="">
					</div>
					<h4 class="icn-box-text">Tell us what occasion you're celebrating and how you envision the piece.</h4>
				</div>
				<div class="col">
					<div class="col-img-1">
						<img src="assets/images/personalize-img-2.jpg" alt="">
					</div>
					<h4 class="icn-box-text">We will take the date into consideration and share an ETA.</h4>
				</div>
				<div class="col">
					<div class="col-img-1">
						<img src="assets/images/personalize-img-3.jpg" alt="">
					</div>
					<h4 class="icn-box-text">You will need to settle the payment in cash or online.</h4>
				</div>
			</div>
			<div class="box-1">
				<div class="col">
					<div class="col-img-1">
						<img src="assets/images/personalize-img-4.jpg" alt="">
					</div>
					<h4 class="icn-box-text">We will share the final sketch for approval.</h4>
				</div>
				<div class="col">
					<div class="col-img-1">
						<img src="assets/images/personalize-img-5.jpg" alt="">
					</div>
					<h4 class="icn-box-text">We will send the sketch for production.</h4>
				</div>
				<div class="col">
					<div class="col-img-1">
						<img src="assets/images/personalize-img-6.jpg" alt="">
					</div>
					<h4 class="icn-box-text">We will ship the piece to your doorstep.</h4>
				</div>
			</div>
			</div>
		</div>

		<div class="container">
			<div class="form">
				<div class="col-heading">
					<h1>PLEASE ENTER YOUR INFO</h1>
				</div>
				<div class="col-form">
					<div class="col-fname">
						<input type="text" id="fname" name="firstname" placeholder="First Name*">
					</div>
					<div class="col-lname">
						<input type="text" id="lname" name="lastname" placeholder="Last Name*">
					</div>
					<div class="col-email">
						<input type="text" id="email" name="email" placeholder="Email Address*">
					</div>
				</div>
				<div class="col-form">
					<div class="col-country">
						<select id="country" name="country">
							<option value="select">Select Country</option>
							<option value="india">India</option>
							<option value="australia">Australia</option>
							<option value="canada">Canada</option>
							<option value="usa">USA</option>
						</select>
					</div>
					<div class="col-number">
						<input type="number" id="number" name="number" placeholder="Telephone*">
					</div>
					<div class="col-subject">
						<input type="text" id="subject" name="subject" placeholder="Subject*">
					</div>
				</div>
				<div class="col-form">
					<div class="col-message">
						<input type="text" id="message" name="message" placeholder="Message*">
					</div>
				</div>
				<div class="attach-btn">
							<div class="btn-1">
								<a href="#">ATTACH A FILE</a>
							</div>
							<div class="btn-2">
								<a href="#">SEND</a>
							</div>
				</div>

			</div>
		</div>
		<div class="container">
			<div class="name-sec">
				<div class="right-name">
					<img src="assets/images/9.jpg" width="100%" height="500px">
				</div>
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">ABOUT PERSONALIZE JEWELRY</h1>
			  				<p class="show-sub-head-pr">Life is all about creating beautiful moments and cherishing those dear to our hearts. Our personalized pieces blend meaning and value to create everlasting pieces of gold that serve as a reminder of life's precious moments. Whether it's a wedding band or a Mother's Day gift, we seek to turn your vision into a unique piece of jewelry that speaks volumes without saying much.</p>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">Browse Our Personalized Pieces</a>
			  				</div>
			  		</div>
				</div>
			</div>
		</div>

		<div class="container">
	
			<div class="category-sec">
		
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/10.png" alt="">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/11.png" alt="">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/12.png" alt="">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
				<div class="category-img-sec">
						<img src="assets/images/13.png" alt="">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
		</div>


		<!------ footer start ------->
		<footer>
			<div class="footer-section">
				<div class="container">
					<div class="footer-menu">
						<ul class="main-menu-footer-2">
							<li><a href="#">WOMEN</a></li>
							<li><a href="#">MEN</a></li>
							<li><a href="#">KIDS</a></li>
							<li><a href="#">GIFT CARD</a></li>
							<li><a href="#">PERSONALIZE</a></li>
							<li><a href="#"> OUR COLLECTIONS </a></li>
							<li><a href="#">BLOG</a></li>	
						</ul>
						<ul class="main-menu-footer">
							<li><a href="#">WHO IS ZEIN PIECES?</a></li>
							<li><a href="#">FIND US AT  </a></li>
							<li><a href="#">CONTACT</a></li>
							<li><a href="#">CUSTOMER SERVICE </a></li>
							<li><a href="#">PRIVACY POLICY</a></li>
						</ul>                
					</div>
					<div class="icn-footer-img">
						<a href="#"><img src="assets/images/i-5.png"></a>
						<a href="#"><img src="assets/images/i-6.png"></a>
						<a href="#"><img src="assets/images/i-7.png"></a>
						<a href="#"><img src="assets/images/i-8.png"></a>
						<a href="#"><img src="assets/images/i-9.png"></a>
					</div>
				</div>
			</div>
		</footer>
	</div>


	 <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/custom.js"></script>

	
</body>
</html>